View Issue Details

IDProjectCategoryView StatusLast Update
0000038Rabbit Ranchers[All Projects] Feature Requestpublic2017-05-13 16:12
ReporterrainChu 
Assigned TorainChu 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.4Fixed in Version0.0.4 
Summary0000038: Grow wild carrots in the field
DescriptionHave wild carrots grow in the grass randomly each night. They act exactly as domesticated plants.
TagsNo tags attached.

Relationships

parent of 0000037 resolvedrainChu Create day/night cycle 

Activities

rainChu

rainChu

2017-04-28 08:56

administrator   ~0000028

Pushing back to version 0.0.4

Issue History

Date Modified Username Field Change
2017-04-03 19:28 rainChu New Issue
2017-04-03 19:52 rainChu Severity minor => feature
2017-04-03 19:52 rainChu Status new => confirmed
2017-04-03 20:13 rainChu Target Version => Alpha 1
2017-04-03 20:18 rainChu Target Version Alpha 1 => 0.0.2
2017-04-04 00:22 rainChu Target Version 0.0.2 => 0.0.3
2017-04-04 00:23 rainChu Relationship added parent of 0000037
2017-04-27 00:00 rainChu Priority normal => low
2017-04-28 08:56 rainChu Priority low => none
2017-04-28 08:56 rainChu Target Version 0.0.3 => 0.0.4
2017-04-28 08:56 rainChu Note Added: 0000028
2017-05-07 14:52 rainChu Priority none => normal
2017-05-07 14:54 rainChu Priority normal => low
2017-05-13 16:12 rainChu Assigned To => rainChu
2017-05-13 16:12 rainChu Status confirmed => resolved
2017-05-13 16:12 rainChu Resolution open => fixed
2017-05-13 16:12 rainChu Fixed in Version => 0.0.4